Bug 1405298 - Review Request: php-geos - PHP module for GEOS
Review Request: php-geos - PHP module for GEOS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-16 01:41 EST by Remi Collet
Modified: 2017-01-10 08:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-10 08:21:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
fedora-review.txt (8.38 KB, text/plain)
2016-12-29 04:39 EST, Shawn Iwinski
no flags Details

  None (edit)
Comment 2 Shawn Iwinski 2016-12-29 04:39 EST
Created attachment 1235835 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1405298
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 3 Shawn Iwinski 2016-12-29 04:40:09 EST
No blockers.

===== APPROVED =====
Comment 4 Remi Collet 2016-12-29 05:15:24 EST
Thanks for the review.

New package requested on pkgdb.
Comment 5 Gwyn Ciesla 2016-12-29 08:35:46 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-geos
Comment 6 Fedora Update System 2016-12-29 11:50:29 EST
php-geos-1.0.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d25a33bc22
Comment 7 Fedora Update System 2016-12-31 04:27:12 EST
php-geos-1.0.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d25a33bc22
Comment 8 Fedora Update System 2017-01-02 05:57:55 EST
php-geos-1.0.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d1e0fb328f
Comment 9 Fedora Update System 2017-01-02 15:48:15 EST
php-geos-1.0.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d1e0fb328f
Comment 10 Fedora Update System 2017-01-10 08:21:19 EST
php-geos-1.0.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.